body.helix-ultimate-preloader:after{color:#051050;}
.layout-boxed .body-wrapper{background-color:#eeeeee}
.layout-boxed .tm-page{background:#FFFFFF;color:#7078a0}
body,.sp-preloader{background: #ffffff; background: linear-gradient(0deg, #ffffff 0%, #dde0f0 50%, #ffffff 100%);color:#7078a0}
.sp-preloader>div{background:#051050}
.sp-preloader>div:after{background:#FFFFFF}
.tm-toolbar-default{display: none}
.tm-toolbar-default .uk-icon-link,.tm-toolbar-default a{color:#FFFFFF}
.tm-toolbar-default .uk-icon-link:hover,.tm-toolbar-default .uk-icon-link:focus,.tm-toolbar-default .uk-icon-link:active,.tm-toolbar-default a:hover,.tm-toolbar-default a:focus,.tm-toolbar-default a:active{color:#d3d3d3}
.tm-toolbar-default .uk-subnav>*>:first-child{color:#FFFFFF}
.tm-toolbar-default .uk-subnav>*>a:focus,.tm-toolbar-default .uk-subnav>*>a:hover{color:#d3d3d3}
.tm-toolbar-default .uk-subnav>.uk-active>a{color:#d3d3d3}
.tm-header:not(.tm-header-transparent) .uk-logo{color:#051050}
.tm-header .uk-navbar-container:not(.uk-navbar-transparent){background:#FFFFFFCC}
.tm-header .uk-navbar-container:not(.uk-light) .uk-logo{color:#051050}
.tm-header .uk-navbar-container:not(.uk-light) .uk-icon-link,.tm-header .uk-navbar-container:not(.uk-light) .uk-search-toggle{color:#051050}
.tm-header .uk-navbar-container:not(.uk-light) .uk-icon-link:hover,.tm-header .uk-navbar-container:not(.uk-light) .uk-icon-link:focus,.tm-header .uk-navbar-container:not(.uk-light) .uk-icon-link:active,.tm-header .uk-navbar-container:not(.uk-light) .uk-search-toggle:hover,.tm-header .uk-navbar-container:not(.uk-light) .uk-search-toggle:focus,.tm-header .uk-navbar-container:not(.uk-light) .uk-search-toggle:active{color:#ec646c}
.tm-header .uk-navbar-container:not(.uk-light) .tm-contact-info{color:#051050}
.tm-header .uk-navbar-container:not(.uk-light) .uk-navbar-toggle{color:#051050}
.tm-header .uk-navbar-container:not(.uk-light) .uk-navbar-toggle:hover,.tm-header .uk-navbar-container:not(.uk-light) .uk-navbar-toggle:focus{color:#ec646c}
.tm-header .uk-navbar-container:not(.uk-light) .uk-navbar-toggle.uk-open{color:#ec646c}
.tm-header .sp-megamenu-parent li>a,.tm-header .sp-megamenu-parent li>span{color:#051050}
.tm-header .uk-navbar-nav>li:hover>a,.tm-header .uk-navbar-nav>li>a:focus{color:#ec646c}
.tm-header .uk-navbar-nav>li.uk-active>a,.tm-header .uk-navbar-nav>li>a:active,.tm-header .uk-navbar-nav>li>a.uk-open{color:#ec646c}
.tm-header .uk-navbar-dropdown-nav>li>a:hover,.tm-header .uk-navbar-dropdown-nav>li>a:focus,.tm-header .uk-navbar-dropdown-nav .uk-nav-sub a:hover,.tm-header .uk-navbar-dropdown-nav .uk-nav-sub a:focus{color:#ec646c}
.tm-header .uk-navbar-dropdown-nav>li.uk-active>a,.tm-header .uk-navbar-dropdown-nav .uk-nav-sub li.uk-active>a{color:#ec646c}
.tm-header .uk-nav-default>li>a:hover,.tm-header .uk-nav-default>li>a:focus,.tm-header .uk-nav-primary>li>a:hover,.tm-header .uk-nav-primary>li>a:focus{color:#ec646c}
.tm-header .uk-nav-default>li.uk-active>a,.tm-header .uk-nav-primary>li.uk-active>a{color:#ec646c}
.tm-header .uk-nav-default .uk-nav-sub a:hover,.tm-header .uk-nav-default .uk-nav-sub a:focus,.tm-header .uk-nav-primary .uk-nav-sub a:hover,.tm-header .uk-nav-primary .uk-nav-sub a:focus{color:#ec646c}
.tm-header .uk-nav-default .uk-nav-sub li.uk-active>a,.tm-header .uk-nav-primary .uk-nav-sub li.uk-active>a{color:#ec646c}
.tm-header .uk-navbar-transparent.uk-light .sp-megamenu-parent>li>a,.tm-header .uk-navbar-transparent.uk-light .sp-megamenu-parent>li>span{color:rgba(255, 255, 255, 0.7)}
.tm-header .uk-navbar-transparent.uk-light .sp-megamenu-parent>li:hover>a{color:rgba(255, 255, 255, 0.9)}
.tm-header .uk-navbar-transparent.uk-light .sp-megamenu-parent>li.active>a,.tm-header .uk-navbar-transparent.uk-light .sp-megamenu-parent>li.active:hover>a{color:rgba(255, 255, 255, 0.9)}
.tm-header-mobile .uk-navbar-container:not(.uk-navbar-transparent){background:#FFFFFF}
.tm-header-mobile .uk-logo{color:#051050}
.tm-header-mobile .uk-navbar-toggle{color:#333B69}
.tm-header-mobile .uk-navbar-toggle:hover,.tm-header-mobile .uk-navbar-toggle:focus{color:#051050}
.tm-header-mobile .uk-navbar-toggle.uk-open{color:#051050}
.tm-header-mobile .uk-nav-default>li>a,.tm-header-mobile .uk-nav-default .uk-nav-sub a,.tm-header-mobile .uk-offcanvas-bar .uk-close{color:#7078a0}
.tm-header-mobile .uk-nav-default>li>a:hover,.tm-header-mobile .uk-nav-default>li>a:focus,.tm-header-mobile .uk-nav-primary>li>a:hover,.tm-header-mobile .uk-nav-primary>li>a:focus{color:#ec646c}
.tm-header-mobile .uk-nav-default>li.uk-active>a,.tm-header-mobile .uk-nav-default>li.active>a,.tm-header-mobile .uk-nav-primary>li.uk-active>a,.tm-header-mobile .uk-nav-primary>li.active>a{color:#ec646c}
.tm-header-mobile .uk-nav-default .uk-nav-sub a:hover,.tm-header-mobile .uk-nav-default .uk-nav-sub a:focus,.tm-header-mobile .uk-nav-primary .uk-nav-sub a:hover,.tm-header-mobile .uk-nav-primary .uk-nav-sub a:focus{color:#ec646c}
.tm-header-mobile .uk-nav-default .uk-nav-sub li.uk-active>a,.tm-header-mobile .uk-nav-primary .uk-nav-sub li.uk-active>a{color:#ec646c}
.tm-header-mobile .uk-button-primary{background-color:#051050}
.tm-header-mobile .uk-button-primary:hover,.tm-header-mobile .uk-button-primary:focus,.tm-header-mobile .uk-button-primary:active{background-color:#02338d}
.tm-headerbar-top{background:#FFFFFF}
.tm-headerbar-bottom{background:#FFFFFF}
.pager>li a{border:1px solid #ededed;color:#7078a0}
.sp-reading-progress-bar{background-color:#051050}
.sp-megamenu-parent>li>a,.sp-megamenu-parent>li>span{color:#051050}
.sp-megamenu-parent>li:hover>a,.sp-megamenu-parent>li:hover>span{color:#ec646c}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{background:#FFFFFF}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a{color:#7078a0}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover{color:#ec646c}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a{color:#ec646c}
.sp-megamenu-parent .sp-mega-group>li>a{color:#7078a0}
.com-content .uk-heading-bullet::before{border-left-color:#ec646c}#sp-bottom{background-color:#FFFFFF;color:#7078a0}#sp-bottom .uk-card-title{color:#333B69}#sp-bottom a:not(.uk-button){color:#7078a0}#sp-bottom a:not(.uk-button):hover,#sp-bottom a:not(.uk-button):active,#sp-bottom a:not(.uk-button):focus{color:#ec646c}#sp-footer{background-color:none;color:#cfd2e7; font-size: 10pt}#sp-footer a{color:#7078a0}#sp-footer a:hover,#sp-footer a:active,#sp-footer a:focus{color:#ec646c}
.sp-comingsoon body{background-color:#ec646c}
.error-code,.coming-soon-number{color:#ec646c}
.back__top:hover,.back__top:focus{background:#ec646c}
.com-contact .contact .btn{background-color:#ec646c}
.com-contact .contact .btn:hover,.com-contact .contact .btn:focus,.com-contact .contact .btn:active{background-color:#fff;border-color:#ec646c}
.com-contact .contact-miscinfo ul a,.com-contact .contact-miscinfo ol a{color:#ec646c}
.com-contact .contact-miscinfo ul a:hover,.com-contact .contact-miscinfo ul a:focus,.com-contact .contact-miscinfo ul a:active,.com-contact .contact-miscinfo ol a:hover,.com-contact .contact-miscinfo ol a:focus,.com-contact .contact-miscinfo ol a:active{color:#051050}#contact-form textarea:focus,#contact-form textarea:active{border-color:#051050}
.uk-card-default{color:#7078a0}a,.uk-link{color:#051050}a:hover,a:focus,a:active,.uk-link:hover,.uk-link:focus,.uk-link:active{color:#ec646c}a.uk-link-heading:hover,.uk-link-heading a:hover,.uk-link-toggle:hover .uk-link-heading,.uk-link-toggle:focus .uk-link-heading,.uk-button-link{color:#051050}
.uk-list-primary>::before{color:#ec646c !important}
.uk-input:focus,.uk-select:focus,.uk-textarea:focus,.uk-radio:focus,.uk-checkbox:focus,.uk-tab>.uk-active>a{border-color:#ec646c !important}
.uk-button-primary:hover,.uk-button-primary:focus{color: #ffffff; }
.uk-section-primary,.uk-tile-primary,.uk-card-primary,.uk-badge{background:#051050}
.uk-subnav-pill>.uk-active>a{background-color:#051050}
.uk-subnav-pill>.uk-active>a{color:#fff !important}
.uk-text-primary,.uk-text-background{color:#051050 !important}@supports (-webkit-background-clip: text){.uk-text-background{background-color:#051050}}
.uk-background-primary,.uk-marker{background-color:#051050}
.uk-overlay-primary{background:#fff}
.uk-accordion-title:hover,.uk-accordion-title:focus,.uk-notification-message-primary{color:#051050}
.uk-dotnav>.uk-active>*,.uk-dotnav>*>:focus,.uk-dotnav>*>:hover{background-color:#051050}
.uk-light #jform_contact_message{background-color:rgba(255, 255, 255, 0.1);color:rgba(255, 255, 255, 0.7);background-clip:padding-box;border-color:rgba(255, 255, 255, 0.2)}
.uk-divider-small::after{border-top-color:#ec646c}
.ui-skillbar{background-color:#ec646c}
.acym_form input[type="text"]:focus,.acym_form input[type="email"]:focus{border-color:#051050}
.form-control:focus{box-shadow:none;border-color:#051050}
.uk-navbar-nav .sp-dropdown-inner .sp-dropdown-items li.sp-menu-item>a{font-weight:400}
.form-control-feedback{display:block}
.invalid{color:#a51f18;border-color:#a51f18}
.uk-notification-message{box-shadow:0 4px 15px rgba(0, 0, 0, 0.07)}
.nspHome, .nspHowto{
    height: 330px;
    float: right;
    width: 35%;
}
.nspPortfolio, .nspContact{
    height: 330px;
    float: left;
    width: 35%;
}
.nspContact{
    height: 500px
}
.anchor{
    margin:0px
}
.topic-code{
    background-color: #ffffff;
    padding: 15px;
    color: #ec646c;
    font-style: italic;
    font-size: 11pt;
    margin-left: 20px;
}
.alert{    
    background: none!important;
}

.nspHomea, .nspHowtoa{
    float: left;
    width: 65%;
}
.nspPortfolioa, .nspContacta{
    float: right;
    width: 65%;
    display:table-cell;vertical-align:middle;
}
.nspHome{
    background: url('../../../../images/template/Home.png') top left no-repeat; 
    background-size: contain;
}
.nspPortfolio{
    background: url('../../../../images/template/Portfolio.png') top left no-repeat; 
    background-size: contain;
}
.portfoliomodule{
    margin-top: -100px;
}
.nspHowto{
    background: url('../../../../images/template/HowTo.png') top right no-repeat; 
    background-size: contain;
}
.nspContact {
    background: url('../../../../images/template/Contact.png') top left no-repeat; 
    background-size: contain;
}

h2 {
    color: #051050;
    font-size: 32pt!important;
}
input[type=text], input[type=text] a:hover{
    border-radius: 5px;
    margin-bottom: 5px;
}
.nspbutton, .btn-primary, .sppb-btn-primary , .uk-button-default, .uk-button-primary,.uk-card-primary {
    background-color: #FFFFFF;
    width: fit-content;
    padding: 10px;
    font-weight:700;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 3px;
    color:#ec646c;
    text-align: center;
    border:1px solid #FFFFFF!important
}
.col-sm {
    padding: 15px 0 15px 0!important;
}
.nspbutton:hover, .btn-primary:hover,.sppb-btn-primary:hover, .uk-button-primary:hover,.uk-button-default:hover,.uk-button-default:focus,.uk-button-default:active, .uk-radio:checked,.uk-checkbox:checked,.uk-checkbox:indeterminate,.uk-radio:checked:focus,.uk-checkbox:checked:focus,.uk-checkbox:indeterminate:focus, .uk-card-hover:hover {
    background-color: #ebecf6;
    color: #7078a0;
}
.discovercontainer {
    padding: 2px;

}
.nspHomeButtonCV{
    float: left;
    width: 45%;
}
.nspHomeButtonLinkedin{
    float: right;
    width:45%;
}
.nspHomeb{
    float: left;
    width: 250px;
}
.discovercontainer {
    float:right;
    width: 47%;
    margin-top: 5px;

}
.howtosearch {
    float:left;
    width: 53%;
}